Index: src/wp-content/themes/twentythirteen/inc/custom-header.php
===================================================================
--- src/wp-content/themes/twentythirteen/inc/custom-header.php	(revision 40901)
+++ src/wp-content/themes/twentythirteen/inc/custom-header.php	(working copy)
@@ -46,17 +46,17 @@
 		'circle' => array(
 			'url'           => '%s/images/headers/circle.png',
 			'thumbnail_url' => '%s/images/headers/circle-thumbnail.png',
-			'description'   => _x( 'Circle', 'header image description', 'twentythirteen' )
+			'description'   => _x( 'Circle', 'header image description', 'twentythirteen' ),
 		),
 		'diamond' => array(
 			'url'           => '%s/images/headers/diamond.png',
 			'thumbnail_url' => '%s/images/headers/diamond-thumbnail.png',
-			'description'   => _x( 'Diamond', 'header image description', 'twentythirteen' )
+			'description'   => _x( 'Diamond', 'header image description', 'twentythirteen' ),
 		),
 		'star' => array(
 			'url'           => '%s/images/headers/star.png',
 			'thumbnail_url' => '%s/images/headers/star-thumbnail.png',
-			'description'   => _x( 'Star', 'header image description', 'twentythirteen' )
+			'description'   => _x( 'Star', 'header image description', 'twentythirteen' ),
 		),
 	) );
 }
@@ -88,51 +88,52 @@
 	$text_color   = get_header_textcolor();
 
 	// If no custom options for text are set, let's bail.
-	if ( empty( $header_image ) && $text_color == get_theme_support( 'custom-header', 'default-text-color' ) )
+	if ( empty( $header_image ) && $text_color == get_theme_support( 'custom-header', 'default-text-color' ) ) {
 		return;
+	}
 
 	// If we get this far, we have custom styles.
 	?>
 	<style type="text/css" id="twentythirteen-header-css">
 	<?php
-		if ( ! empty( $header_image ) ) :
+	if ( ! empty( $header_image ) ) :
 	?>
-		.site-header {
-			background: url(<?php header_image(); ?>) no-repeat scroll top;
-			background-size: 1600px auto;
-		}
-		@media (max-width: 767px) {
-			.site-header {
-				background-size: 768px auto;
-			}
-		}
-		@media (max-width: 359px) {
-			.site-header {
-				background-size: 360px auto;
-			}
-		}
+	.site-header {
+	background: url(<?php header_image(); ?>) no-repeat scroll top;
+	background-size: 1600px auto;
+	}
+	@media (max-width: 767px) {
+	.site-header {
+		background-size: 768px auto;
+	}
+	}
+	@media (max-width: 359px) {
+	.site-header {
+		background-size: 360px auto;
+	}
+	}
 	<?php
 		endif;
 
 		// Has the text been hidden?
-		if ( ! display_header_text() ) :
+	if ( ! display_header_text() ) :
 	?>
-		.site-title,
-		.site-description {
-			position: absolute;
-			clip: rect(1px 1px 1px 1px); /* IE7 */
-			clip: rect(1px, 1px, 1px, 1px);
-		}
+	.site-title,
+	.site-description {
+	position: absolute;
+	clip: rect(1px 1px 1px 1px); /* IE7 */
+	clip: rect(1px, 1px, 1px, 1px);
+	}
 	<?php
-			if ( empty( $header_image ) ) :
+	if ( empty( $header_image ) ) :
 	?>
-		.site-header .home-link {
-			min-height: 0;
-		}
+.site-header .home-link {
+	min-height: 0;
+}
 	<?php
-			endif;
+	endif;
 
-		// If the user has set a custom color for the text, use that.
+	// If the user has set a custom color for the text, use that.
 		elseif ( $text_color != get_theme_support( 'custom-header', 'default-text-color' ) ) :
 	?>
 		.site-title,
Index: src/wp-content/themes/twentythirteen/page.php
===================================================================
--- src/wp-content/themes/twentythirteen/page.php	(revision 40901)
+++ src/wp-content/themes/twentythirteen/page.php	(working copy)
@@ -32,7 +32,12 @@
 
 					<div class="entry-content">
 						<?php the_content(); ?>
-						<?php wp_link_pages( array( 'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>', 'after' => '</div>', 'link_before' => '<span>', 'link_after' => '</span>' ) ); ?>
+						<?php wp_link_pages( array(
+							'before' => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'twentythirteen' ) . '</span>',
+							'after' => '</div>',
+							'link_before' => '<span>',
+							'link_after' => '</span>',
+						) ); ?>
 					</div><!-- .entry-content -->
 
 					<footer class="entry-meta">
@@ -47,4 +52,4 @@
 	</div><!-- #primary -->
 
 <?php get_sidebar(); ?>
-<?php get_footer(); ?>
\ No newline at end of file
+<?php get_footer(); ?>
Index: src/wp-content/themes/twentytwelve/comments.php
===================================================================
--- src/wp-content/themes/twentytwelve/comments.php	(revision 40901)
+++ src/wp-content/themes/twentytwelve/comments.php	(working copy)
@@ -17,8 +17,9 @@
  * the visitor has not yet entered the password we will
  * return early without loading the comments.
  */
-if ( post_password_required() )
+if ( post_password_required() ) {
 	return;
+}
 ?>
 
 <div id="comments" class="comments-area">
@@ -29,12 +30,15 @@
 		<h2 class="comments-title">
 			<?php
 				printf( _n( 'One thought on &ldquo;%2$s&rdquo;', '%1$s thoughts on &ldquo;%2$s&rdquo;', get_comments_number(), 'twentytwelve' ),
-					number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
+				number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
 			?>
 		</h2>
 
 		<ol class="commentlist">
-			<?php wp_list_comments( array( 'callback' => 'twentytwelve_comment', 'style' => 'ol' ) ); ?>
+			<?php wp_list_comments( array(
+				'callback' => 'twentytwelve_comment',
+				'style' => 'ol',
+			) ); ?>
 		</ol><!-- .commentlist -->
 
 		<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
@@ -57,4 +61,4 @@
 
 	<?php comment_form(); ?>
 
-</div><!-- #comments .comments-area -->
\ No newline at end of file
+</div><!-- #comments .comments-area -->
Index: src/wp-content/themes/twentytwelve/functions.php
===================================================================
--- src/wp-content/themes/twentytwelve/functions.php	(revision 40901)
+++ src/wp-content/themes/twentytwelve/functions.php	(working copy)
@@ -23,8 +23,9 @@
  */
 
 // Set up the content width value based on the theme's design and stylesheet.
-if ( ! isset( $content_width ) )
+if ( ! isset( $content_width ) ) {
 	$content_width = 625;
+}
 
 /**
  * Twenty Twelve setup.
@@ -109,12 +110,13 @@
 		 */
 		$subset = _x( 'no-subset', 'Open Sans font: add new subset (greek, cyrillic, vietnamese)', 'twentytwelve' );
 
-		if ( 'cyrillic' == $subset )
+		if ( 'cyrillic' == $subset ) {
 			$subsets .= ',cyrillic,cyrillic-ext';
-		elseif ( 'greek' == $subset )
+		} elseif ( 'greek' == $subset ) {
 			$subsets .= ',greek,greek-ext';
-		elseif ( 'vietnamese' == $subset )
+		} elseif ( 'vietnamese' == $subset ) {
 			$subsets .= ',vietnamese';
+		}
 
 		$query_args = array(
 			'family' => 'Open+Sans:400italic,700italic,400,700',
@@ -138,15 +140,17 @@
 	 * Adds JavaScript to pages with the comment form to support
 	 * sites with threaded comments (when in use).
 	 */
-	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) )
+	if ( is_singular() && comments_open() && get_option( 'thread_comments' ) ) {
 		wp_enqueue_script( 'comment-reply' );
+	}
 
 	// Adds JavaScript for handling the navigation menu hide-and-show behavior.
 	wp_enqueue_script( 'twentytwelve-navigation', get_template_directory_uri() . '/js/navigation.js', array( 'jquery' ), '20140711', true );
 
 	$font_url = twentytwelve_get_font_url();
-	if ( ! empty( $font_url ) )
+	if ( ! empty( $font_url ) ) {
 		wp_enqueue_style( 'twentytwelve-fonts', esc_url_raw( $font_url ), array(), null );
+	}
 
 	// Loads our main stylesheet.
 	wp_enqueue_style( 'twentytwelve-style', get_stylesheet_uri() );
@@ -197,11 +201,13 @@
 function twentytwelve_mce_css( $mce_css ) {
 	$font_url = twentytwelve_get_font_url();
 
-	if ( empty( $font_url ) )
+	if ( empty( $font_url ) ) {
 		return $mce_css;
+	}
 
-	if ( ! empty( $mce_css ) )
+	if ( ! empty( $mce_css ) ) {
 		$mce_css .= ',';
+	}
 
 	$mce_css .= esc_url_raw( str_replace( ',', '%2C', $font_url ) );
 
@@ -224,20 +230,23 @@
 function twentytwelve_wp_title( $title, $sep ) {
 	global $paged, $page;
 
-	if ( is_feed() )
+	if ( is_feed() ) {
 		return $title;
+	}
 
 	// Add the site name.
 	$title .= get_bloginfo( 'name', 'display' );
 
 	// Add the site description for the home/front page.
 	$site_description = get_bloginfo( 'description', 'display' );
-	if ( $site_description && ( is_home() || is_front_page() ) )
+	if ( $site_description && ( is_home() || is_front_page() ) ) {
 		$title = "$title $sep $site_description";
+	}
 
 	// Add a page number if necessary.
-	if ( ( $paged >= 2 || $page >= 2 ) && ! is_404() )
+	if ( ( $paged >= 2 || $page >= 2 ) && ! is_404() ) {
 		$title = "$title $sep " . sprintf( __( 'Page %s', 'twentytwelve' ), max( $paged, $page ) );
+	}
 
 	return $title;
 }
@@ -251,8 +260,9 @@
  * @since Twenty Twelve 1.0
  */
 function twentytwelve_page_menu_args( $args ) {
-	if ( ! isset( $args['show_home'] ) )
+	if ( ! isset( $args['show_home'] ) ) {
 		$args['show_home'] = true;
+	}
 	return $args;
 }
 add_filter( 'wp_page_menu_args', 'twentytwelve_page_menu_args' );
@@ -298,26 +308,26 @@
 add_action( 'widgets_init', 'twentytwelve_widgets_init' );
 
 if ( ! function_exists( 'twentytwelve_content_nav' ) ) :
-/**
+	/**
  * Displays navigation to next/previous pages when applicable.
  *
  * @since Twenty Twelve 1.0
  */
-function twentytwelve_content_nav( $html_id ) {
-	global $wp_query;
+	function twentytwelve_content_nav( $html_id ) {
+		global $wp_query;
 
-	if ( $wp_query->max_num_pages > 1 ) : ?>
-		<nav id="<?php echo esc_attr( $html_id ); ?>" class="navigation" role="navigation">
-			<h3 class="assistive-text"><?php _e( 'Post navigation', 'twentytwelve' ); ?></h3>
-			<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'twentytwelve' ) ); ?></div>
-			<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?></div>
-		</nav><!-- .navigation -->
-	<?php endif;
-}
+		if ( $wp_query->max_num_pages > 1 ) : ?>
+			<nav id="<?php echo esc_attr( $html_id ); ?>" class="navigation" role="navigation">
+				<h3 class="assistive-text"><?php _e( 'Post navigation', 'twentytwelve' ); ?></h3>
+				<div class="nav-previous"><?php next_posts_link( __( '<span class="meta-nav">&larr;</span> Older posts', 'twentytwelve' ) ); ?></div>
+				<div class="nav-next"><?php previous_posts_link( __( 'Newer posts <span class="meta-nav">&rarr;</span>', 'twentytwelve' ) ); ?></div>
+			</nav><!-- .navigation -->
+		<?php endif;
+	}
 endif;
 
 if ( ! function_exists( 'twentytwelve_comment' ) ) :
-/**
+	/**
  * Template for comments and pingbacks.
  *
  * To override this walker in a child theme without modifying the comments template
@@ -327,22 +337,22 @@
  *
  * @since Twenty Twelve 1.0
  */
-function twentytwelve_comment( $comment, $args, $depth ) {
-	$GLOBALS['comment'] = $comment;
-	switch ( $comment->comment_type ) :
-		case 'pingback' :
-		case 'trackback' :
-		// Display trackbacks differently than normal comments.
-	?>
-	<li <?php comment_class(); ?> id="comment-<?php comment_ID(); ?>">
+	function twentytwelve_comment( $comment, $args, $depth ) {
+		$GLOBALS['comment'] = $comment;
+		switch ( $comment->comment_type ) :
+			case 'pingback' :
+			case 'trackback' :
+				// Display trackbacks differently than normal comments.
+		?>
+		<li <?php comment_class(); ?> id="comment-<?php comment_ID(); ?>">
 		<p><?php _e( 'Pingback:', 'twentytwelve' ); ?> <?php comment_author_link(); ?> <?php edit_comment_link( __( '(Edit)', 'twentytwelve' ), '<span class="edit-link">', '</span>' ); ?></p>
 	<?php
 			break;
-		default :
-		// Proceed with normal comments.
-		global $post;
-	?>
-	<li <?php comment_class(); ?> id="li-comment-<?php comment_ID(); ?>">
+			default :
+				// Proceed with normal comments.
+				global $post;
+		?>
+		<li <?php comment_class(); ?> id="li-comment-<?php comment_ID(); ?>">
 		<article id="comment-<?php comment_ID(); ?>" class="comment">
 			<header class="comment-meta comment-author vcard">
 				<?php
@@ -358,30 +368,35 @@
 						/* translators: 1: date, 2: time */
 						sprintf( __( '%1$s at %2$s', 'twentytwelve' ), get_comment_date(), get_comment_time() )
 					);
-				?>
-			</header><!-- .comment-meta -->
+					?>
+				</header><!-- .comment-meta -->
 
-			<?php if ( '0' == $comment->comment_approved ) : ?>
+				<?php if ( '0' == $comment->comment_approved ) : ?>
 				<p class="comment-awaiting-moderation"><?php _e( 'Your comment is awaiting moderation.', 'twentytwelve' ); ?></p>
 			<?php endif; ?>
 
-			<section class="comment-content comment">
+				<section class="comment-content comment">
 				<?php comment_text(); ?>
 				<?php edit_comment_link( __( 'Edit', 'twentytwelve' ), '<p class="edit-link">', '</p>' ); ?>
-			</section><!-- .comment-content -->
+				</section><!-- .comment-content -->
 
-			<div class="reply">
-				<?php comment_reply_link( array_merge( $args, array( 'reply_text' => __( 'Reply', 'twentytwelve' ), 'after' => ' <span>&darr;</span>', 'depth' => $depth, 'max_depth' => $args['max_depth'] ) ) ); ?>
-			</div><!-- .reply -->
-		</article><!-- #comment-## -->
-	<?php
+				<div class="reply">
+				<?php comment_reply_link( array_merge( $args, array(
+					'reply_text' => __( 'Reply', 'twentytwelve' ),
+					'after' => ' <span>&darr;</span>',
+					'depth' => $depth,
+					'max_depth' => $args['max_depth'],
+				) ) ); ?>
+				</div><!-- .reply -->
+			</article><!-- #comment-## -->
+		<?php
 		break;
-	endswitch; // end comment_type check
-}
+			endswitch; // end comment_type check
+	}
 endif;
 
 if ( ! function_exists( 'twentytwelve_entry_meta' ) ) :
-/**
+	/**
  * Set up post entry meta.
  *
  * Prints HTML with meta information for current post: categories, tags, permalink, author, and date.
@@ -390,43 +405,43 @@
  *
  * @since Twenty Twelve 1.0
  */
-function twentytwelve_entry_meta() {
-	// Translators: used between list items, there is a space after the comma.
-	$categories_list = get_the_category_list( __( ', ', 'twentytwelve' ) );
-
-	// Translators: used between list items, there is a space after the comma.
-	$tag_list = get_the_tag_list( '', __( ', ', 'twentytwelve' ) );
-
-	$date = sprintf( '<a href="%1$s" title="%2$s" rel="bookmark"><time class="entry-date" datetime="%3$s">%4$s</time></a>',
-		esc_url( get_permalink() ),
-		esc_attr( get_the_time() ),
-		esc_attr( get_the_date( 'c' ) ),
-		esc_html( get_the_date() )
-	);
-
-	$author = sprintf( '<span class="author vcard"><a class="url fn n" href="%1$s" title="%2$s" rel="author">%3$s</a></span>',
-		esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
-		esc_attr( sprintf( __( 'View all posts by %s', 'twentytwelve' ), get_the_author() ) ),
-		get_the_author()
-	);
-
-	// Translators: 1 is category, 2 is tag, 3 is the date and 4 is the author's name.
-	if ( $tag_list ) {
-		$utility_text = __( 'This entry was posted in %1$s and tagged %2$s on %3$s<span class="by-author"> by %4$s</span>.', 'twentytwelve' );
-	} elseif ( $categories_list ) {
-		$utility_text = __( 'This entry was posted in %1$s on %3$s<span class="by-author"> by %4$s</span>.', 'twentytwelve' );
-	} else {
-		$utility_text = __( 'This entry was posted on %3$s<span class="by-author"> by %4$s</span>.', 'twentytwelve' );
-	}
-
-	printf(
-		$utility_text,
-		$categories_list,
-		$tag_list,
-		$date,
-		$author
-	);
-}
+	function twentytwelve_entry_meta() {
+		// Translators: used between list items, there is a space after the comma.
+		$categories_list = get_the_category_list( __( ', ', 'twentytwelve' ) );
+
+		// Translators: used between list items, there is a space after the comma.
+		$tag_list = get_the_tag_list( '', __( ', ', 'twentytwelve' ) );
+
+		$date = sprintf( '<a href="%1$s" title="%2$s" rel="bookmark"><time class="entry-date" datetime="%3$s">%4$s</time></a>',
+			esc_url( get_permalink() ),
+			esc_attr( get_the_time() ),
+			esc_attr( get_the_date( 'c' ) ),
+			esc_html( get_the_date() )
+		);
+
+			$author = sprintf( '<span class="author vcard"><a class="url fn n" href="%1$s" title="%2$s" rel="author">%3$s</a></span>',
+				esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
+				esc_attr( sprintf( __( 'View all posts by %s', 'twentytwelve' ), get_the_author() ) ),
+				get_the_author()
+			);
+
+			// Translators: 1 is category, 2 is tag, 3 is the date and 4 is the author's name.
+		if ( $tag_list ) {
+			$utility_text = __( 'This entry was posted in %1$s and tagged %2$s on %3$s<span class="by-author"> by %4$s</span>.', 'twentytwelve' );
+		} elseif ( $categories_list ) {
+			$utility_text = __( 'This entry was posted in %1$s on %3$s<span class="by-author"> by %4$s</span>.', 'twentytwelve' );
+		} else {
+			$utility_text = __( 'This entry was posted on %3$s<span class="by-author"> by %4$s</span>.', 'twentytwelve' );
+		}
+
+			printf(
+				$utility_text,
+				$categories_list,
+				$tag_list,
+				$date,
+				$author
+			);
+	}
 endif;
 
 /**
@@ -450,30 +465,36 @@
 	$background_color = get_background_color();
 	$background_image = get_background_image();
 
-	if ( ! is_active_sidebar( 'sidebar-1' ) || is_page_template( 'page-templates/full-width.php' ) )
+	if ( ! is_active_sidebar( 'sidebar-1' ) || is_page_template( 'page-templates/full-width.php' ) ) {
 		$classes[] = 'full-width';
+	}
 
 	if ( is_page_template( 'page-templates/front-page.php' ) ) {
 		$classes[] = 'template-front-page';
-		if ( has_post_thumbnail() )
+		if ( has_post_thumbnail() ) {
 			$classes[] = 'has-post-thumbnail';
-		if ( is_active_sidebar( 'sidebar-2' ) && is_active_sidebar( 'sidebar-3' ) )
+		}
+		if ( is_active_sidebar( 'sidebar-2' ) && is_active_sidebar( 'sidebar-3' ) ) {
 			$classes[] = 'two-sidebars';
+		}
 	}
 
 	if ( empty( $background_image ) ) {
-		if ( empty( $background_color ) )
+		if ( empty( $background_color ) ) {
 			$classes[] = 'custom-background-empty';
-		elseif ( in_array( $background_color, array( 'fff', 'ffffff' ) ) )
+		} elseif ( in_array( $background_color, array( 'fff', 'ffffff' ) ) ) {
 			$classes[] = 'custom-background-white';
+		}
 	}
 
 	// Enable custom font class only if the font CSS is queued to load.
-	if ( wp_style_is( 'twentytwelve-fonts', 'queue' ) )
+	if ( wp_style_is( 'twentytwelve-fonts', 'queue' ) ) {
 		$classes[] = 'custom-font-enabled';
+	}
 
-	if ( ! is_multi_author() )
+	if ( ! is_multi_author() ) {
 		$classes[] = 'single-author';
+	}
 
 	return $classes;
 }
Index: src/wp-content/themes/twentytwelve/image.php
===================================================================
--- src/wp-content/themes/twentytwelve/image.php	(revision 40901)
+++ src/wp-content/themes/twentytwelve/image.php	(working copy)
@@ -54,8 +54,9 @@
  */
 $attachments = array_values( get_children( array( 'post_parent' => $post->post_parent, 'post_status' => 'inherit', 'post_type' => 'attachment', 'post_mime_type' => 'image', 'order' => 'ASC', 'orderby' => 'menu_order ID' ) ) );
 foreach ( $attachments as $k => $attachment ) :
-	if ( $attachment->ID == $post->ID )
+	if ( $attachment->ID == $post->ID ) {
 		break;
+	}
 endforeach;
 
 // If there is more than 1 attachment in a gallery
@@ -75,7 +76,7 @@
 ?>
 								<a href="<?php echo esc_url( $next_attachment_url ); ?>" title="<?php the_title_attribute(); ?>" rel="attachment"><?php
 								/**
- 								 * Filter the image attachment size to use.
+								  * Filter the image attachment size to use.
 								 *
 								 * @since Twenty Twelve 1.0
 								 *
Index: src/wp-content/themes/twentytwelve/inc/custom-header.php
===================================================================
--- src/wp-content/themes/twentytwelve/inc/custom-header.php	(revision 40901)
+++ src/wp-content/themes/twentytwelve/inc/custom-header.php	(working copy)
@@ -54,8 +54,9 @@
  */
 function twentytwelve_custom_header_fonts() {
 	$font_url = twentytwelve_get_font_url();
-	if ( ! empty( $font_url ) )
+	if ( ! empty( $font_url ) ) {
 		wp_enqueue_style( 'twentytwelve-fonts', esc_url_raw( $font_url ), array(), null );
+	}
 }
 add_action( 'admin_print_styles-appearance_page_custom-header', 'twentytwelve_custom_header_fonts' );
 
@@ -70,24 +71,25 @@
 	$text_color = get_header_textcolor();
 
 	// If no custom options for text are set, let's bail
-	if ( $text_color == get_theme_support( 'custom-header', 'default-text-color' ) )
+	if ( $text_color == get_theme_support( 'custom-header', 'default-text-color' ) ) {
 		return;
+	}
 
 	// If we get this far, we have custom styles.
 	?>
 	<style type="text/css" id="twentytwelve-header-css">
 	<?php
 		// Has the text been hidden?
-		if ( ! display_header_text() ) :
+	if ( ! display_header_text() ) :
 	?>
-		.site-title,
-		.site-description {
-			position: absolute;
-			clip: rect(1px 1px 1px 1px); /* IE7 */
-			clip: rect(1px, 1px, 1px, 1px);
-		}
+	.site-title,
+	.site-description {
+	position: absolute;
+	clip: rect(1px 1px 1px 1px); /* IE7 */
+	clip: rect(1px, 1px, 1px, 1px);
+	}
 	<?php
-		// If the user has set a custom color for the text, use that.
+	// If the user has set a custom color for the text, use that.
 		else :
 	?>
 		.site-header h1 a,
Index: src/wp-content/themes/twentytwelve/sidebar-front.php
===================================================================
--- src/wp-content/themes/twentytwelve/sidebar-front.php	(revision 40901)
+++ src/wp-content/themes/twentytwelve/sidebar-front.php	(working copy)
@@ -15,8 +15,9 @@
  *
  * If none of the sidebars have widgets, then let's bail early.
  */
-if ( ! is_active_sidebar( 'sidebar-2' ) && ! is_active_sidebar( 'sidebar-3' ) )
+if ( ! is_active_sidebar( 'sidebar-2' ) && ! is_active_sidebar( 'sidebar-3' ) ) {
 	return;
+}
 
 // If we get this far, we have widgets. Let do this.
 ?>
@@ -32,4 +33,4 @@
 		<?php dynamic_sidebar( 'sidebar-3' ); ?>
 	</div><!-- .second -->
 	<?php endif; ?>
-</div><!-- #secondary -->
\ No newline at end of file
+</div><!-- #secondary -->
